<!-- Extract to menu component -->
<nav class="navbar navbar-dark fixed-top bg-primary" role="navigation">
    <div class="container">
        <div class="navbar-header">
            <a class="navbar-brand" href="#">Zenika Ecommerce</a>
        </div>
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="#">See my basket</a>
            </li>
        </ul>
    </div>
  </nav>
  <!-- End menu component -->